BODY{background:#255F8F;background:linear-gradient(white,rgba(37,95,143,1));background-repeat:repeat-x;background-attachment:fixed}
img{border:0}
table{border:0}
A{color:#000}
.right{text-align:right}
.menuprawe{text-align:center;vertical-align:top;width:160px;background-color:#346F9C;background:linear-gradient(to right,rgba(94,156,192,1),rgba(37,95,143,1))}
TABLE.f12pt TD{font-size:10pt;font-family:Helvetica,Arial;font-weight:400;height:25px}
INPUT{background-color:#fff}
TD.wl A{text-decoration:underline!important}
TD.wl A:hover{text-decoration:underline!important;color:#0000c0}
TD{font-size:8pt;font-family:Arial,Helvetica,Arial;color:#000;font-weight:400}
.f12pt{font-size:12pt;font-family:Helvetica,Arial;color:#000}
.okno{background:#5084ac;text-align:center;width:500px}
.okno2{background:#5084ac;text-align:center;width:500px}
.mt{background:linear-gradient(to right,rgba(75,123,160,1),rgba(65,113,150,1),rgba(75,123,160,1));text-align:center;font-size:11px;font-weight:700;color:#f0ffff;border-width:2px;border-bottom-style:solid;border-color:#40749c}
.mtp{background:#467aa3;height:7px;border-width:3px;border-bottom-style:solid;border-color:#40749c}
.tyt{background:#5084ac;font-size:12px;height:18px;font-family:Helvetica,Arial;color:#FFFFED;font-weight:700;text-align:center}
.ml{background:linear-gradient(to right,rgba(94,146,186,1),rgba(238,243,248,1),rgba(94,146,186,1));height:26px;text-align:center;font-size:12px;font-family:Helvetica,Arial;color:#0E2335;font-weight:700;border-width:1px;border-bottom-style:solid;border-color:#40749c}
.mlm{background:url(http://lotteryextreme.com:82/img/mlm.png);height:20px;text-align:center;font-size:10px;font-family:Helvetica,Arial;color:#f0ffff;font-weight:700;border-width:1px;border-bottom-style:solid;border-color:#40749c}
.mlx{background:#5084ac;height:26px;text-align:center;border-width:2px;border-bottom-style:solid;border-color:#40749c}
.mlp{background:#467aa3;height:6px;border-width:2px;border-bottom-style:solid;border-color:#40749c}
.mlk{background:#4a80Aa;height:16px;border-width:2px;border-bottom-style:solid;border-color:#40749c}
.mp{background:linear-gradient(to right,rgba(99,165,204,1),rgba(241,245,248,1),rgba(99,165,204,1));height:26px;text-align:center;font-size:12px;font-family:Helvetica,Arial;color:#0E2335;font-weight:700;border-width:2px;border-bottom-style:solid;border-top-style:solid;border-color:#355F7F}
.aaaaaamp{background:linear-gradient(to right,rgba(72,133,192,1),rgba(241,245,248,1),rgba(72,133,192,1));height:26px;text-align:center;font-size:12px;font-family:Helvetica,Arial;color:#0E2335;font-weight:700;border-width:2px;border-bottom-style:solid;border-top-style:solid;border-color:#355F7F}
.qx{font-size:15px;height:24px;font-family:Helvetica,Arial;color:#FFFFED;font-weight:700;text-align:right}
.qx1{font-size:14px;height:15px;font-family:Helvetica,Arial;color:#000;font-weight:700;text-align:left}
.qx2{font-size:12px;height:15px;font-family:Helvetica,Arial;color:#000;font-weight:700;text-align:left}
.sgw{border-width:2px;border-bottom-style:solid;border-color:#900;background:#FFFFED;height:14px;text-align:center}
.sg1{border-width:2px;border-bottom-style:solid;border-color:#900;background:#FFFFED;height:14px}
.sg1:hover{border-width:2px;border-bottom-style:solid;border-color:#900;background:#FFFFFD;height:14px}
.sg2{border-width:2px;border-bottom-style:solid;border-color:#900;background:#e8e8d8;height:14px}
.sg2:hover{border-width:2px;border-bottom-style:solid;border-color:#900;background:#FFFFFD;height:14px}
.res{padding-left:15px}
A.lc15{font-size:15px;font-family:Helvetica,Arial;text-decoration:underline;text-transform:none;color:#000;font-weight:400}
A.lc15:hover{font-size:15px;font-family:Helvetica,Arial;text-decoration:underline;text-transform:none;color:#009000;font-weight:700}
A.udl{text-decoration:underline!important}
A.lottery{font-size:8pt;font-family:Helvetica,Arial;text-decoration:none;text-transform:none;color:#E1E9F2;font-weight:700}
A.lottery:hover{font-size:8pt;font-family:Helvetica,Arial;text-decoration:underline;text-transform:none;color:#f1c100;font-weight:700}
A.lotteryworld{font-size:15px;font-family:Helvetica,Arial;text-decoration:none;text-transform:none;color:#E1E9F2;font-weight:700}
A.lotteryworld:hover{font-size:15px;font-family:Helvetica,Arial;text-decoration:underline;text-transform:none;color:#f1c100;font-weight:700}
A.menu{font-size:11px;font-family:Helvetica,Arial;text-decoration:none;text-transform:none;color:#E1E9F1;font-weight:700}
A.menu:hover{font-size:12px;font-family:Helvetica,Arial;text-decoration:none;text-transform:none;color:#F1F9FF;font-weight:700}
A.menu2{font-size:12px;font-family:Helvetica,Arial;text-decoration:none;text-transform:none;color:#E1E9F1;font-weight:400}
A.menu2:hover{font-size:12px;font-family:Helvetica,Arial;text-decoration:none;text-transform:none;color:#F1F9FF;font-weight:700}
A.m2{font-size:12px;font-family:Helvetica,Arial;text-decoration:none;text-transform:none;color:#E2E9F1;font-weight:400}
A.m2:hover{font-size:12px;font-family:Helvetica,Arial;text-decoration:none;text-transform:none;color:#F2F9FF;font-weight:700}
a.lkg{background:transparent url(http://lotteryextreme.com:82/img/s1.gif) left no-repeat;padding-left:12px;color:#3f739b;text-decoration:underline!important;font-family:verdana;font-size:9px}
a.lkg:hover{background:transparent url(http://lotteryextreme.com:82/img/s1.gif) left no-repeat;padding-left:12px;color:#000;text-decoration:underline;font-family:verdana;font-size:9px}
.f1cz{font-size:8pt;font-family:Helvetica,Arial;color:#000;font-weight:400}
.f13{font-size:13px;font-family:Helvetica,Arial;color:#000;font-weight:400}
.f14b{font-size:14px;font-family:Helvetica,Arial;color:#000;font-weight:700}
a.dlx{background:transparent url(http://lotteryextreme.com:82/img/s1.gif) left no-repeat;padding-left:12px;color:#000;text-decoration:underline!important;font-size:16px;font-family:Helvetica,Arial}
a.mpl{background:transparent url(http://lotteryextreme.com:82/img/s1.gif) left no-repeat;padding-left:12px;color:#fff0e0;text-decoration:underline!important;font-size:12px;font-family:Helvetica,Arial}
a.mpl:hover{background:transparent url(http://lotteryextreme.com:82/img/s1.gif) left no-repeat;padding-left:12px;color:#d0ffd0;text-decoration:underline!important;font-size:12px;font-family:Helvetica,Arial}
.menu_p{font-size:8pt;font-family:Helvetica,Arial;color:#EFF4F8;font-weight:400}
.menu_p2{font-size:10pt;font-family:Helvetica,Arial;color:#EFF4F8;font-weight:400}
.mp_b{font-size:13px;font-family:Arial,Helvetica,Arial;color:#EFF4F8;font-weight:700}
.bbb{font-weight:700}
.tb{font-size:11px;font-family:Helvetica;color:#FFF;font-weight:700}
.lotterygame{height:22px;padding-left:16px;font-size:12px;font-family:Helvetica,Arial;color:#001;font-weight:700;background-color:#f4e591;border-width:1px;border-bottom-style:solid;border-color:#e4d581;border-top-style:solid}
.lotterygame2{height:26px;padding-left:16px;font-size:15px;font-family:Helvetica,Arial;color:#353120;font-weight:700;background-color:#f4e591;border-width:1px;border-bottom-style:solid;border-color:#e4d581;border-top-style:solid}
.mhn{height:20px;padding-left:15px;font-size:14px;font-family:Helvetica,Arial;color:#353120;font-weight:400;background-color:#f4e591;border-width:1px;border-bottom-style:solid;border-color:#e4d581;border-top-style:solid}
.nb{font-size:9pt;font-family:Helvetica,Arial;color:#FFF;font-weight:700;text-align:center;background-color:#6094bc}
.nb2{font-size:18px;font-family:Helvetica,Arial;color:#FFF;font-weight:700;text-align:center;background-color:#6094bc}
H1{font-size:10pt;font-family:Helvetica;color:#FFF;font-weight:700;margin-bottom:0}
H2{font-size:10pt;font-family:Helvetica;color:#FeFeFe;font-weight:700;margin-bottom:0}
H3{font-size:10pt;font-family:Helvetica;color:#FdFdFd;font-weight:700;margin-bottom:0}
.key_1{background:#476D89;color:#fff;font-family:Helvetica,Verdana,Tahoma;font-size:15px}
.key_2{background:#F0F0F0;color:#000;font-family:Helvetica,Verdana,Tahoma;font-size:15px}
.nmr{font-size:16px;font-weight:700;padding-left:15px}
.wn3{padding-top:10px;background-color:#FFFADD}
TABLE.results{margin-bottom:7px}
TABLE.results TD{background:#360 url(http://lotteryextreme.com:82/img/ball.gif) no-repeat 0 0;background-color:#ecfffe;text-align:center;height:30px;width:28px;font-size:15px;color:#000;font-family:Helvetica,Arial;font-weight:700}
TABLE.results TD.xy{background-image:none;width:13px;background-color:#FFFADD}
TABLE.results TD.xyz{background-image:none;width:13px;background-color:#FFFADD;font-size:10px;font-family:Helvetica,Arial;color:#000;font-weight:400}
TABLE.results TD.xy2{background-image:none;width:13px;background-color:#FFFADD;font-size:11px;font-family:Helvetica,Arial;color:#000;font-weight:400;vertical-align:top}
TABLE.results2{margin-bottom:7px}
TABLE.results2 TD{background:#360 url(http://lotteryextreme.com:82/img/ball2.gif) no-repeat 0 0;background-color:#ecfffe;text-align:center;height:40px;width:38px;font-size:18px;color:#000;font-family:Helvetica,Arial;font-weight:700}
TABLE.results2 TD.xy{background-image:none;width:20px;background-color:#FFFADD}
TABLE.results2 TD.xyz{background-image:none;width:20px;background-color:#FFFADD;font-size:10px;font-family:Helvetica,Arial;color:#000;font-weight:400}
TABLE.winners TD{font-size:9pt;font-family:Helvetica;height:28px;text-align:right}
TABLE.f13b TD{font-size:13px;font-family:Helvetica,Arial;font-weight:700}
TABLE.f12 TD{font-size:12px;font-family:Helvetica,Arial;font-weight:400}
TABLE.f13 TD{font-size:13px;height:25px;font-family:Helvetica,Arial;font-weight:400}
TABLE.f14 TD{font-size:14px;height:26px;font-family:Helvetica,Arial;font-weight:400}
TABLE.okno2 TD{font-size:14px;height:26px;font-family:Helvetica,Arial;font-weight:400}
TABLE.f16 TD{font-size:16px;height:28px;font-family:Helvetica,Arial;font-weight:400}
TABLE.f16b TD{font-size:16px;height:28px;font-family:Helvetica,Arial;font-weight:700}
TABLE.country A{font-size:14px;font-family:Helvetica,Arial;font-weight:700;text-decoration:underline!important}
TD.pkd1{background:url(http://lotteryextreme.com:82/img/prz.png);background-repeat:repeat;height:2px}
TD.bc{color:#e0d0d0;font-weight:700}
TD.bc A{color:#fff;font-weight:700;text-decoration:underline!important}
TD.bc A:hover{color:#FF9}
TD.f17{color:#000;font-family:Helvetica,Verdana,Tahoma;font-size:17px}
TABLE.jackpot TD{font-size:16px;font-family:Helvetica,Arial;font-weight:400}
TABLE.jackpot A{text-decoration:underline!important}
TR.statsnf1{background-color:#ccc;text-align:center}
TR.statsnf1:hover{background-color:#fecb00;text-align:center}
TR.statsnf2{background-color:#defede;text-align:center}
TR.statsnf2:hover{background-color:#fecb00;text-align:center}
.stats1{font-size:16px;font-family:Helvetica,Arial;color:#FFFAeD;font-weight:700}
.stats2{font-size:11px;font-family:Helvetica,Arial;color:#0E2335;font-weight:700}
A.sts1{font-size:12pt;font-family:Helvetica,Arial;text-transform:none;color:#202020;font-weight:700;text-decoration:underline!important}
A.sts1:hover{font-size:13pt;font-family:Helvetica,Arial;text-decoration:underline!important;text-transform:none;color:#505050;font-weight:700}
.hotnum1{background-color:#F4D23f}
#fl_us{width:34px;height:22px;background:url(http://lotteryextreme.com:82/fg/flags8.png) 0 -1px no-repeat}
#fl_eu{width:34px;height:22px;background:url(http://lotteryextreme.com:82/fg/flags8.png) -38px -1px no-repeat}
#fl_uk{width:34px;height:22px;background:url(http://lotteryextreme.com:82/fg/flags8.png) -76px -1px no-repeat}
#fl_ie{width:34px;height:22px;background:url(http://lotteryextreme.com:82/fg/flags8.png) -114px -1px no-repeat}
#fl_de{width:34px;height:22px;background:url(http://lotteryextreme.com:82/fg/flags8.png) -152px -1px no-repeat}
#fl_sa{width:34px;height:22px;background:url(http://lotteryextreme.com:82/fg/flags8.png) -190px -1px no-repeat}
#fl_it{width:34px;height:22px;background:url(http://lotteryextreme.com:82/fg/flags8.png) -228px -1px no-repeat}
#fl_hu{width:34px;height:22px;background:url(http://lotteryextreme.com:82/fg/flags8.png) -266px -1px no-repeat}
#fl_ro{width:34px;height:22px;background:url(http://lotteryextreme.com:82/fg/flags8.png) -304px -1px no-repeat}
#fl_au{width:34px;height:22px;background:url(http://lotteryextreme.com:82/fg/flags8.png) -342px -1px no-repeat}
#fl_br{width:34px;height:22px;background:url(http://lotteryextreme.com:82/fg/flags8.png) -380px -1px no-repeat}
#fl_es{width:34px;height:22px;background:url(http://lotteryextreme.com:82/fg/flags8.png) -418px -1px no-repeat}
#fl_fr{width:34px;height:22px;background:url(http://lotteryextreme.com:82/fg/flags8.png) -456px -1px no-repeat}
#fl_be{width:34px;height:22px;background:url(http://lotteryextreme.com:82/fg/flags8.png) -494px -1px no-repeat}
#fl_ch{width:34px;height:22px;background:url(http://lotteryextreme.com:82/fg/flags8.png) -532px -1px no-repeat}
#fl_at{width:34px;height:22px;background:url(http://lotteryextreme.com:82/fg/flags8.png) -570px -1px no-repeat}
#fl_ru{width:34px;height:23px;background:url(http://lotteryextreme.com:82/fg/flags8.png) -608px -1px no-repeat}
#fl_ca{width:34px;height:23px;background:url(http://lotteryextreme.com:82/fg/flags8.png) -646px -1px no-repeat}
#fl_cz{width:34px;height:23px;background:url(http://lotteryextreme.com:82/fg/flags8.png) -684px -1px no-repeat}
#fl_gr{width:34px;height:23px;background:url(http://lotteryextreme.com:82/fg/flags8.png) -722px -1px no-repeat}
#fl_hr{width:34px;height:23px;background:url(http://lotteryextreme.com:82/fg/flags8.png) -760px -1px no-repeat}
#fl_lt{width:34px;height:23px;background:url(http://lotteryextreme.com:82/fg/flags8.png) -798px -1px no-repeat}
#fl_pt{width:34px;height:23px;background:url(http://lotteryextreme.com:82/fg/flags8.png) -836px -1px no-repeat}
#fl_nl{width:34px;height:23px;background:url(http://lotteryextreme.com:82/fg/flags8.png) -874px -1px no-repeat}
#fl_fi{width:34px;height:23px;background:url(http://lotteryextreme.com:82/fg/flags8.png) -912px -1px no-repeat}
#fl_il{width:34px;height:23px;background:url(http://lotteryextreme.com:82/fg/flags8.png) -950px -1px no-repeat}
#fl_ee{width:34px;height:23px;background:url(http://lotteryextreme.com:82/fg/flags8.png) -988px -1px no-repeat}
#fl_nz{width:34px;height:23px;background:url(http://lotteryextreme.com:82/fg/flags8.png) -1026px -1px no-repeat}
#fl_se{width:34px;height:23px;background:url(http://lotteryextreme.com:82/fg/flags8.png) -1064px -1px no-repeat}
#fl_tr{width:34px;height:23px;background:url(http://lotteryextreme.com:82/fg/flags8.png) -1102px -1px no-repeat}
#fl_ua{width:34px;height:23px;background:url(http://lotteryextreme.com:82/fg/flags8.png) -1140px -1px no-repeat}
#fl_bg{width:34px;height:23px;background:url(http://lotteryextreme.com:82/fg/flags8.png) -1178px -1px no-repeat}
#fl_hk{width:34px;height:23px;background:url(http://lotteryextreme.com:82/fg/flags8.png) -1216px -1px no-repeat}
#fl_co{width:34px;height:23px;background:url(http://lotteryextreme.com:82/fg/flags8.png) -1254px -1px no-repeat}
#fl_lv{width:34px;height:23px;background:url(http://lotteryextreme.com:82/fg/flags8.png) -1292px -1px no-repeat}
